﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

a {
    color: #2E6CA3;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.brand {
    font-size: 18px;
    line-height: 20px;
    padding: 15px 0;
    padding-right: 15px;
    height: 50px;
    float: left;
    margin-bottom: -15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

section {
    padding: 2rem;
}

.validation-summary-valid.alert-danger {
    display: none;
}

.scrolling-vertical-sm {
    max-height: 215px;
    overflow-y: auto;
    overflow-x: hidden;
}

.scrolling-vertical-sm-static {
    height: 215px;
    overflow-y: auto;
    overflow-x: hidden;
}

.scrolling-vertical-md {
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
}

.scrolling-vertical-md-static {
    height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
}

.scrolling-vertical-lg {
    max-height: 600px;
    overflow-y: auto;
    overflow-x: hidden;
}

.scrolling-vertical-lg-static {
    height: 600px;
    overflow-y: auto;
    overflow-x: hidden;
}

.border-around-odf-green {
    border-radius: 2px;
    border: 1px solid #23423a;
}

.border-around-odf-green-lt {
    border-radius: 2px;
    border: 1px solid #678981;
}

.announcement {
    height: 225px;
}

.panel-override {
    padding: unset !important;
}

.popover-size {
    max-height: 300px;
    max-width: 250px;
    overflow-y: auto;
}

.text-muted {
    /* Increased ADA contrast for this bootstrap class */
    color: hsl(0 0% 40%);
}

.btn-info {
    /* Increased ADA contrast for this bootstrap class */
    background-color: hsl(194 66% 32%);
    border-color: hsl(194 67% 27%);
}
.btn-info:hover {
    /* Increased ADA contrast for this bootstrap class */
    background-color: hsl(194 66% 36%);
    border-color: hsl(194 67% 31%);
}

.btn-success {
    /* Increased ADA contrast for this bootstrap class */
    background-color: hsl(120 39% 33%);
    border-color: hsl(120 39% 28%);
}
.btn-success:hover {
    /* Increased ADA contrast for this bootstrap class */
    background-color: hsl(120 39% 37%);
    border-color: hsl(120 39% 32%);
}

    .btn-success:focus {
        /* Increased ADA contrast for this bootstrap class */
        background-color: hsl(120, 40%, 37%);
        border-color: hsl(120, 40%, 32%);
    }

.btn-danger {
    /* Increased ADA contrast for this bootstrap class */
    background-color: hsl(2 64% 43%);
    border-color: hsl(2 64% 39%);
}
.btn-danger:hover {
    /* Increased ADA contrast for this bootstrap class */
    background-color: hsl(2 64% 47%);
    border-color: hsl(2 64% 43%);
}

.help-block {
    /* Increased ADA contrast for this bootstrap class */
    color: hsl(0 0% 41%);
}

